﻿* {box-sizing: border-box;}

/*------------------- Font --------------------*/
@font-face {
	font-family: 'Montserrat';
	src: url('/fonts/Montserrat-Regular.eot');
	src: url('/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/Montserrat-Regular.woff2') format('woff2'),
		url('/fonts/Montserrat-Regular.woff') format('woff'),
		url('/fonts/Montserrat-Regular.ttf')  format('truetype'),
		url('/fonts/Montserrat-Regular.svg#svgFontName') format('svg');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/fonts/OpenSans-Light.eot');
	src: url('/fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		url('/fonts/OpenSans-Light.woff2') format('woff2'),
		url('/fonts/OpenSans-Light.woff') format('woff'),
		url('/fonts/OpenSans-Light.ttf')  format('truetype'),
		url('/fonts/OpenSans-Light.svg#svgFontName') format('svg');
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: 'Julius Sans One';
	src: url('/fonts/JuliusSansOne-Regular.eot');
	src: url('/fonts/JuliusSansOne-Regular.eot?#iefix') format('embedded-opentype'),
		url('/fonts/JuliusSansOne-Regular.woff2') format('woff2'),
		url('/fonts/JuliusSansOne-Regular.woff') format('woff'),
		url('/fonts/JuliusSansOne-Regular.ttf')  format('truetype'),
		url('/fonts/JuliusSansOne-Regular.svg#svgFontName') format('svg');
	font-style: normal;
	font-weight: 400;
}

body {
	font-family: "Montserrat", "sans-serif";
	text-align: center;
	font-size: 1rem;
	line-height: 150%;
	background: #fbfbfb;
	color:#353535;
}

html, body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

div:not(.toggle-burger):not(.topmenu):not(.search), a, i, img, p, h1, h2 ,h3, h4, button, header, nav, section {
	-o-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

div, a {
	height: 100%;
	display: block;
}

a:hover, a:active {
	text-decoration:none;
	color: #6fb306;
}

img {
	width: initial;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	margin: 0;
}

header {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 1rem 2rem;
	background: #ffffff;
	border-bottom: 1px solid #eaeaea;
	position: absolute;
	top: 0;
	z-index: 9999;
}

.logo {
	display: inline-block;
}

section {
	padding: 5rem;
	clear: both;
	display: block;
}

section::after {
	content: "";
	clear: both;
	display:block;
}

button {
	background-color: #292929;
	color: #ffffff;
	border: 0;
	padding: 0.8rem 3rem;
	margin: 1rem;
	max-width: 170px;
	width: 100%;
}

button a {
	font-family: 'Julius Sans One';
	color: #FFFFFF;
	padding: 10px 20px;
	display: block;
}

button:hover {
	background: #8a2c42;
	color: #FFFFFF;
}

h2 {
	font-family: "Julius Sans One";
	line-height: 150%;
	color: #4d014e;
}

.h2-line {
	border-bottom: 1px solid;
	width: 5%;
	margin: 0.5rem auto;
}

h4 {
	font-size: 1.2rem;
	color: #72AA3B;
	font-weight: 900;
}

a, p > a {
	display: inline;
	color: #7e129c;
	text-decoration: none;
}

li {
	text-align: left;
}

footer {
	background: #3b0b5f;
	color: #ffffff;
	padding: 2rem 5rem;
}

footer a {
	color: #ffffff;
	display: inline;
}

.sub-menu {
	display: inline-block;
	width: 49%;
	text-align: left;
	vertical-align: top;
}

.sub-menu ul {
	list-style-type: none;
	padding: 0;
}

#goTopButton {
	font-size: 1.4rem;
	cursor: pointer;
	padding: 5px;
	border: 1px solid #232323;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	background: #3c3c3c;
	color: #ffffff;
}


@media screen and (min-width: 1800px){
	section {
		padding: 5rem 15rem;
	}
}

@media screen and (min-width: 1500px) and (max-width: 1799px){
	section {
		padding: 5rem 10rem;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1499px){
	header {
		padding: 1rem 6rem;
	}
	section {
		padding: 5rem 8rem;
	}
}

@media screen and (max-width: 1067px){
	header {
		padding: 1rem 6rem 0;
	}
}

/*-----M+S-----*/
@media screen and (max-width: 800px){
	.logo {
		padding-bottom: 1rem;
	}
	section {
		padding: 5rem 3rem;
	}
	footer {
		padding: 2rem 3rem;
	}
	.sub-menu {
		width: 100%;
	}
}

/*-----S-----*/
@media screen and (max-width:500px){
	section {
		padding: 5rem 2rem;
	}
	h2 {
		font-size: 1.3em;
	}
}

@media screen and (max-width:450px){
	.logo  {
		max-width: 220px;
	}
}